Subject: Ticket Assigned - Delivery issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 01:41:45 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery issue  Dear customer support,
Greetings,

I’m here to inform you that I didn’t received any call from the delivery guy as i was waiting for delivery since last week and now I received a msg and mail as my delivery is canceled why ? This is not happened first time with me even I was using your online service but the delivery service is not at all good, kindly re delivery my order please 
Order No: 6279666079

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230069